Subject: bug#58731: 29.0.50; image-crop: image blurs during crop

From: Stefan Kangas <[email-masked]>
Date: Sat, 12 Nov 2022 12:45:36 -0800

Jean Louis <[email-masked]> writes:

> I can see that image blurs during crop, I see no reason for it.
>
> Image I have used is this one:
> https://gnu.support/images/tmp/2022-10-23/IMG_20180213_153526944.jpg
>
> and I can reproduce with emacs -Q

JPG is a lossy format, so I guess this is expected.  Perhaps there are
some settings we could use to get a higher quality image at the cost of
a larger file size.

Copying in Lars, in case he has any comments.